Comment 12 for bug 1704533

Gunnar Hjalmarsson (gunnarhj) wrote :

It seems to be a filename confusion. libgweather-common looks for libgweather-3.0.mo while the language packs provide libgweather.mo. It works for me on 17.10 with the version in this PPA:

https://launchpad.net/~gunnarhj/+archive/ubuntu/libgweather

It might be a way to fix it on stable releases. Going forward I suppose we should make the language packs build with the right filenames.